Bug 114093 - can't select the i386 version of a package in kickstart
can't select the i386 version of a package in kickstart
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-22 11:20 EST by David Juran
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 10:29:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2004-01-22 11:20:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
On our x86_64 machines we want to have both the i386 and the x86_64
versions of e.g. glibc-devel available. However there is AFAIK no way
of specifying this in the packages part of the kickstart file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A


Additional info:
Comment 1 Suzanne Hillman 2004-01-27 10:23:12 EST
Internal RFE bug #114383 entered, will be considered for future releases.
Comment 2 Suzanne Hillman 2004-04-22 10:29:03 EDT
Thank you for the suggestion. It was passed along to product
management, but not committed for a future release.

Note You need to log in before you can comment on or make changes to this bug.